Bug 5376 - Application karma not updated
: Application karma not updated
Status: RESOLVED FIXED
Product: maemo.org Website
Downloads
: unspecified
: All Linux
: High major (vote)
: ---
Assigned To: Alexey Zakhlestin
: downloads@maemo.org
: http://maemo.org/downloads/Maemo5/
:
:
:
  Show dependency tree
 
Reported: 2009-10-13 14:44 UTC by Ferenc Szekely
Modified: 2009-11-01 03:24 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Ferenc Szekely (reporter) maemo.org 2009-10-13 14:44:34 UTC
Seems that the app karma points of Maemo5 apps are not updated. Please keep us
informed via this bug entry.
Comment 1 Alexey Zakhlestin 2009-10-15 18:46:25 UTC
stats weren't gathered for some time.

fixed stats-gatherer to be more tolerable to errors. stats are a bit messed —
need to see how it behaves in several days

after normalization will tune formula to work for new apps (without
stats-history)
Comment 2 Ferenc Szekely (reporter) maemo.org 2009-10-20 16:34:40 UTC
What is the situation with the app karma? Shall we mark it fixed now?
Comment 3 Niels Breet maemo.org 2009-10-20 16:46:06 UTC
Still isn't working for Maemo 5 apps, score is empty.
Comment 4 Ferenc Szekely (reporter) maemo.org 2009-10-27 12:25:05 UTC
The karma points are not calculated for apps even older tan 2 weeks. There are
some software which is a month old now and still no karma points shown on the
site. See this for example:
http://maemo.org/downloads/product/Maemo5/omweather/

Please, fix it and let us close this issue once and for all.
Comment 5 Alexey Zakhlestin 2009-11-01 02:43:42 UTC
Problem is fixed for OMWeather and similiar "older than 2 weeks" apps.

Working on solution for younger apps
Comment 6 Alexey Zakhlestin 2009-11-01 03:24:27 UTC
fixed for newer apps too. apps which are younger than 2 weeks use seriously
simplier formula for karma-calculation and will tend to stay close to the
middle of the list. They will automatically switch to proper formula as soon as
there is enough data.